/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("fonts/typo.css");

/* Home */
.content-single, .post_text_inner li, .post_text_inner p, .tk-freight-text-pro, p {
	letter-spacing: 0.01rem;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
	line-height: 1.5;
}


body .post_excerpt {
	letter-spacing: 0.01rem;
	font-weight: 400;
	font-style: normal;
	font-size: 19px;
	line-height: 1.5;
}


.home .title_holder {
	display: none !important;
}


.home .title_subtitle_holder {
	display: none !Important;
}
.title_subtitle_holder {
	height: 103px;
}

.title h1 {
	text-transform: capitalize !important;
	padding-top: 3px;
	}

.title_subtitle_holder h1 {
	line-height: 103px !important;
}

.title_subtitle_holder .separator {
	display: none !important;
}

/* Single Posts */


.q_list.circle ul > li, .q_list.number ul > li, .ordered ol li {

    margin: 0 0 10px;

}


h3, .content-single ul {
	margin-bottom: 22px !important;
}

blockquote h5 {
    font-size: 21px;
    font-family: 'AvenirNextRegular' !important;
}

.date, .post_info {
	font-family: 'AvenirNextLTProDemi' !important;
	color: #BEBEBE;
}

ul.social-share, ul.social-share2 {
	float:right;
}

.single .social-share {
	float: none;
	margin-bottom: 10px;
}

ul.social-share li {
	display:inline-block;
	vertical-align: top;
	height:20px;
	line-height:20px;
	margin-top: 10px;
}

ul.social-share2 li {
	display:inline-block;
	vertical-align: top;
	height:20px;
	line-height:20px;
	margin-top: 37px; 
}


iframe.twitter-share-button {
    width:90px !important;
}

.two_columns_75_25 > .column1 {
    float: none;
    margin: auto;
    width: 75%;
}

.wpb_wrapper p {
	margin-bottom:22px;
}

.post_text_inner h2 {
	font-size:30px !important;
}

h1, h2 {
	Font-family: 'AvenirNextLTProBold' !important; 
	font-weight: normal !important;
	text-transform: none;
	
}

h3 {
	font-size: 1.25em !important;
	font-family: 'AvenirNextLTProDemi' !important;
	text-transform: none;
	font-weight: normal !important;
}

.category-menu {
	width:100%;
	text-align: center;
	margin: 0px auto 30px auto;
}

.category-menu li {

	display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 12px;
    position: relative;
    text-transform: uppercase;
	font-size: 14px;
} 

.post_info {
	font-size: 14px !important;
}

.interview {
	border: 1px solid #666;
}

/* About page */

.page-id-50 .title {
	background-position: 50% 100%;	
	background-repeat: no-repeat;
	background-size: cover;
}

.page-id-50 .image {
	height:300px;
}

.page-id-50 .image img {
	display:none;
}


@media only screen and (max-width: 1000px){
	
	.home .title {
	height: 0px !important;
}

.page-id-50 .title {
	height: 500px;
}



}


@media only screen and (max-width: 600px){
	
	.two_columns_75_25 > .column1 {
    width: 100% !important;
}
.social-share, .social-share2 {
	float: none !important;

}

.social-share {
	margin-bottom: 5px;
}





.blog_single.blog_holder article .post_text .post_text_inner {
    background-color: transparent;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
}
}

.home .title_holder {
	display: none !important;
}


.home .title_subtitle_holder {
	display: none !Important;
}
.title_subtitle_holder {
	height: 103px;
}

.title h1 {
	text-transform: capitalize !important;
	padding-top: 3px;
	}

.title_subtitle_holder h1 {
	line-height: 103px !important;
}

.title_subtitle_holder .separator {
	display: none !important;
}

/* Single Posts */

.q_list.circle ul > li, .q_list.number ul > li, .ordered ol li {

    margin: 0 0 10px;

}


h3, .content-single ul {
	margin-bottom: 22px !important;
}

blockquote h5 {
    font-size: 21px;
    font-family: 'AvenirNextRegular' !important;
}

.date, .post_info {
	font-family: 'AvenirNextLTProDemi' !important;
	color: #BEBEBE;
}


iframe.twitter-share-button {
    width:90px !important;
}

.two_columns_75_25 > .column1 {
    float: none;
    margin: auto;
    width: 75%;
}

.wpb_wrapper p {
	margin-bottom:22px;
}

.post_text_inner h2 {
	font-size:30px !important;
}

h3 {
	font-size: 1.25em !important;
	font-family: 'AvenirNextLTProDemi' !important;
	text-transform: none;
	font-weight: normal !important;
}

.category-menu {
	width:100%;
	text-align: center;
	margin: 0px auto 30px auto;
}

.category-menu li {

	display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 0 12px;
    position: relative;
    text-transform: uppercase;
	font-size: 14px;
} 

.post_info {
	font-size: 14px !important;
}

.interview {
	border: 1px solid #666;
}

@media only screen and (max-width: 1000px){
	
	.home .title {
	height: 0px !important;
}


}

@media only screen and (max-width:350px){
	.container_inner,.boxed div.section .section_inner,div.grid_section .section_inner,.full_width .parallax_content,.steps_holder_inner,.carousel-inner .slider_content_outer,nav.content_menu,body.boxed .wrapper_inner,body.boxed footer,body.boxed .header_inner,body.boxed .full_width .parallax_content,body.boxed .carousel-inner{
		width:90%
	}}
	
	